RubyGems Navigation menu

mongoid-time_range 0.5.1

Mongoid::TimeRange defines a TimeRange type for your Mongoid apps.

Gemfile
          gem 'mongoid-time_range', '~> 0.5.1'
  
  
  
  
  
  
  

install
          gem install mongoid-time_range
  
  
  
  
  
  
  

Authors:

  • Mario Uher

Owners:

Total downloads 4,451

For this version 339

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.1 - February 17, 2014 (7.5 KB)
  2. 0.5.0 - February 4, 2014 (7.5 KB)
  3. 0.4.1 - February 4, 2014 (8.5 KB)
  4. 0.4.0 - January 6, 2013 (7.5 KB)
  5. 0.3.0 - January 5, 2013 (7 KB)
Show all versions (8 total)

Runtime Dependencies: